Sicherheitsupdate: iOS 12.5.4 für ältere Geräte verfügbar

Für iPhone 6 und älter

Das iPhone 6s war das älteste iPhone, das iOS 14 bekommen hat. Und auch iOS 15 wird sich noch auf dem iPhone 6s aus dem Jahr 2015 installieren lassen. Wer ein noch älteres iPhone im Einsatz hat, muss zwar auf die neusten Funktionen verzichten, bekommt aber immer noch Sicherheitsupdates angeboten.

Ab sofort steht iOS 12.5.4 für die folgenden Geräte zur Installation bereit:


  • iPhone 5s, iPhone 6, iPhone 6 Plus, iPad Air, iPad mini 2, iPad mini 3 und iPod touch 6. Generation

Apple adressiert drei Sicherheitslücken, die nun geschlossen wurden. Besonders kritisch waren zwei Schwachstellen im WebKit, das unter anderem für den Safari-Browser genutzt wird. Hier konnte Code auf dem Gerät ausgeführt werden, der unter umständen beliebige Aktionen ausführen konnte. Alle Details könnt ihr auf der Webseite „Apple security updates“ einsehen. 

Wie immer kann die neue Software ganz bequem auf dem Gerät geladen und installiert werden. Einstellungen → Allgemein → Softwareupdate.

Anzeige

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

Copyright © 2021 appgefahren.de